<?xml version="1.0" encoding="utf-8"?>
<com.abbidot.tracker.widget.TypefaceTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/tv_help_title_two"
    style="@style/my_TextView_style_v2"
    android:gravity="start"
    android:text="@string/txt_check_tracker_status_tip"
    android:textSize="@dimen/textSize14"
    app:lineHeight="@dimen/textSize18" />
